<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        *{
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }

        .outercontainer{
            height: 60vh;
            display: grid;
            grid-template-columns: auto auto auto;
            justify-content: center;
            background-color: RGB(239, 239, 239);
            align-content: center;
        }

        .container{
            display: grid;
            grid-template-columns: 1fr;
            grid-template-rows: auto 1fr auto auto;
            grid-template-areas: "title title"
            "description description"
            "link link"
            "i image"
            ;
            border: 1px solid blue;
            margin: 10px;
            background-color: white;
            border-radius: 5px;
        }
        
        .title{
            grid-area: title;
            color: #ffcc09;
            margin: 0 30px 0 30px;
        }
        .description{
            grid-area: description;
            margin: 10px 30px 10px 30px;
            color: RGB(153, 153, 153);
            font-weight: bold;
        }
        .link{
            grid-area: link;
            margin: 0 30px 0 30px;
            color: RGB(153, 153, 153);
            font-weight: bold;
        }
        .image{
            margin-top: 20px;
            grid-area: image;
        }
        a:hover{
            color: #ffcc09;
        }

        @media (max-width:1025px) {

            .outercontainer{
                height: fit-content;
            display: grid;
            grid-template-columns: 1fr;
            justify-content: center;
            background-color: RGB(239, 239, 239);
            align-content: center;
        }

        .container{
            display: grid;
            grid-template-columns: 2fr  1fr;
            grid-template-rows: 0.2fr 0.5fr 0.2fr;
            grid-template-areas: "title  title image"
            "description  description image"
            "link  link image";
            border: 1px solid blue;
            margin: 10px;
            background-color: white;
            border-radius: 5px;
            overflow: hidden;
        }
        .image{
            margin: 0;
            height: 200px;
        }

        }


        @media (max-width:1025px) {
            .outercontainer{
                height: fit-content;
                display: grid;
                grid-template-columns: 1fr;
                justify-content: center;
                background-color: RGB(239, 239, 239);
                align-content: center;
}
.container{
    display: grid;
    grid-template-columns: 2fr  1fr;
    grid-template-rows: 0.2fr 0.5fr 0.2fr;
    grid-template-areas: "title  title title"
    "description  description image"
    "link  link image";
    border: 1px solid blue;
    margin: 10px;
    background-color: white;
    border-radius: 5px;
    overflow: hidden;
}
.image{
    margin: 0;
    height: 120px;
}

}

            </style>
</head>
<body>
   
    <div class="outercontainer">


        <div class="container">
            <h1 class="title">Developers and owner</h1>
            <p class="description"> We're growing rapidly across the country, don’t miss out. </p>
            <a href="#" class="link">Partner with us</a>
            <img src="https://staybloom.com/content/1597818869353-Developers%20%26%20Owners.svg" alt="" class="image">
        </div>


        <div class="container">
            <h1 class="title">Corporate Bookings</h1>
            <p class="description"> With a Bloom in most major cities, we’re the best hotel partner. </p>
            <a href="#" class="link">Get in touch</a>
            <img src="https://staybloom.com/content/1597819204182-Corporate%20Booking.svg" alt="" class="image">
        </div>


        <div class="container">
            <h1 class="title">Careers @ Bloom</h1>
            <p class="description"> Work with a team that’s transforming hospitality. </p>
            <a href="#" class="link">Bloom with us</a>
            <img src="https://staybloom.com/content/1597822439216-Careers%20at%20bloom.svg" alt="" class="image">
        </div>

    </div>


</body>
</html>